## greylistd 0.5-1

=== debian/changelog ===
greylistd (0.5-1) unstable; urgency=low

  * Added configuration file /etc/default/greylistd, to allow
    'greylistd' to run under a custom UID/GID (such as
    Debian-exim:Debian-exim) rather than the default 'mail:mail'.
    Also modified "init" script accordingly.
  * Documented the above in README.debian.  Closes: #253764.
  * greylistd.8, exim4-acl-example.txt: Added a warning about what
    happens when 'greylistd' is not running (all deliveries are
    subject to a temporary failure); along with a suggested
    workaround.  Closes: #253872.
  * Removed (normally ineffective) owner settings from
    '/etc/greylistd/config', and from "greylistd" code.
  * Added IP subnet example to whitelist-hosts.  Closes: #253762.

 -- Tor Slettnes <tor@slett.net>  Mon, 14 Jun 2004 13:29:18 -0700

greylistd (0.4-1) unstable; urgency=low

  * Statistics reporting was broken - first/last timestamps were reversed.
    Also beautified report output a little bit.
  * Removed reference to "as of version 0.1" in greylistd(8) man page.
  * Updated README.debian with a sentence about Exim and socket permissions.
  * Updated Exim4 configuration example to remove semi-redundant condition.

 -- Tor Slettnes <tor@slett.net>  Wed,  9 Jun 2004 11:38:34 -0700

greylistd (0.3-2) unstable; urgency=low

  * Cleaned up Debian 'conffiles' & other stuff based on lintian report.

 -- Tor Slettnes <tor@slett.net>  Tue,  1 Jun 2004 10:33:17 -0700

greylistd (0.3-1) unstable; urgency=low

  * 'greylist' did not run; "ConfigParser" was not imported. DOH!
  * Added support for blacklists; entries have to be manually entered.
  * Added collection of hit statistics, and a 'stats' operation
  * Added a 'clear' operation to remove all data and statistics
  * Updated Exim4 configuration example to add a list of whitelisted
    hosts that would not be subject to greylisting.  Also modified
    the data triplet that is passed to greylistd, so that it always
    includes the IP address, rather than the rDNS name, of the sending
    host.
  * Added a new file: examples/whitelist-hosts
  * Updated manual pages.

 -- Tor Slettnes <tor@slett.net>  Fri, 28 May 2004 12:49:36 -0700

greylistd (0.2-1) unstable; urgency=low

  * greylistd can now handle more than one connection at a time.
  * greylistd handles a -HUP signal and other exceptions more gracefully.
  * Corrected the error message "Unknown command" in 'greylist' to
    "Unknown action", as printed in the help output.
  * The path of the configuration file is now /etc/default/greylistd.
    It contains two new sections: [socket] and [data], listing the 
    file path of the UNIX domain socket and the data hash file,
    respectively.
  * The default filemode of the socket is now 0660; this can be
    modified in the configuration file.
  * In the source archive, manual pages have been moved out from the
    "debian/" subdirectory into "doc/", as these are not Debian-specific.

 -- Tor Slettnes <tor@slett.net>  Wed, 26 May 2004 14:38:00 -0700

greylistd (0.1-1) unstable; urgency=low

  * Initial release.

 -- Tor Slettnes <tor@slett.net>  Wed, 19 May 2004 16:38:52 -0700
