=== debian/control ===
Source: greylistd
Section: mail
Priority: optional
Maintainer: Tor Slettnes <tor@slett.net>
Standards-Version: 3.5.8
Build-Depends: debmake

Package: greylistd
Architecture: all
Depends: python
Recommends: exim4 | mail-transport-agent
Description: Simple greylisting daemon for use with Exim & other MTAs
 This daemon provides a simple greylisting implementation for use with
 Exim and other mail transport agents (MTAs).  For an introduction to
 greylisting, please refer to Evan Harris' whitepaper at:
      http://projects.puremagic.com/greylisting/
 .
 In essense, greylisting is a simple but highly effective means to weed
 out messages that are being delivered via spamware/ratware tools. The
 idea is to establish whether a prior relationship exists between the
 sender and the receiver of a message.  Most of the time it does, and
 the delivery proceeds normally.
 .
 On the other hand, if no prior relationship exists, the delivery is
 temporariliy rejected (using a 451 SMTP response).  Legitimate MTAs
 will treat this response accordingly, and retry the delivery in a
 little while.  In contrast, ratware will often try to hammer on your
 server repeatedly within a short period of time (i.e. seconds),
 and/or simply give up and move on to the next target in its address
 list.
 .
 The package contains a sample configuration snippet for use with
 Exim 4.
