## greylistd 0.7

=== debian/changelog ===
greylistd (0.7) unstable; urgency=low

  * greylistd-update-exim4 is no longer invoked via DebConf - modifying
    conffiles (especially from another package) violates Debian Policy.
    Instead, a note about its availabilty is presented, putting the burden
    of actually running it on the local administrator.
  * Removed /etc/default/greylist; the UGID setting is now written to
    /etc/init.d/greylist (not a conffile) by DebConf.
  * /etc/greylistd/config is no longer configured via DebConf; it remains
    a conffile.
  * Made package description more novice-friendly.  Closes: #287486.
  * Internal type-aware function to parse configuration/data files, rather
    than ConfigParser(), in order to save on memory during load/save ops.
  * Better handling of exceptions - unexpected runtime exceptions are
    logged (via syslog() or stderr).

 -- Tor Slettnes <tor@slett.net>  Wed, 29 Dec 2004 09:48:29 -0800

greylistd (0.6.6) unstable; urgency=low

  * Another critical, dumb bug: Would crash on first save if "triplets"
    file does not already exist.  Closes: #286364.
  * Program would exit with socket error ('broken pipe') if the client
    connected before receiving reply.
  * Program died quietly on errors, because I had omitted a "raise" 
    after cleanup in the exception handler.  Fixed.

 -- Tor Slettnes <tor@slett.net>  Tue, 21 Dec 2004 00:14:43 -0800

greylistd (0.6.5) unstable; urgency=high

  * Fixed critical bug: "lastsave" timestamp was not updated after save
    to disk, so the main loop tried to save continuously, and consumed
    all available disk/cpu bandwidth.  Fixed.

 -- Tor Slettnes <tor@slett.net>  Sat, 18 Dec 2004 23:49:25 -0800

greylistd (0.6.4) unstable; urgency=low

  * Fixed some spelling errors and unclear text in DebConf templates,
    control file, and manual pages.
  * "greylistd-setup-exim4" no longer prints error if "-no-fail" is given.
    (We don't care to see "Not configured" or "Not found" messages for each
    Exim 4 configuration file when we remove existing configuration prior to
    installing new one).
  * Option parsing in "greylistd-setup-exim4" is generalized/simplified.
  * "greylist" client crashed if an empty response was received from the
    daemon.

 -- Tor Slettnes <tor@slett.net>  Wed, 15 Dec 2004 17:03:40 -0800

greylistd (0.6.3) unstable; urgency=low

  * Fixed problem with statistics counter; would overcount the
    number of items that entered each list (white, grey).
  * Fixed unlimited growth of items in 'newTriplets' list in the case
    where these were not periodically flushed to file (i.e. when 
    'savetriplets = false')
  * Changed package description to reflect some more detail of how
    greylistd interacts with MTA. Closes: #285346.
  * Removed path names from the command synopsis line in the 
    greylist(1) and greylistd(8) manual pages. Closes: #267225.
  * Format "list" output to include date of last hit and number of hits
    for each data set.  Closes: #268059.
  * Greylist data is saved to temporary file, then renamed.
    This prevents a race condition where all data can be lost in case
    of a power failure or a full filesystem.  Closes #285343.
    (Data is saved periodically as of version 0.6).
  * Restructured runCommand() routine - it no longer walks through
    a large "if ... elif ... elif ... else" block, but tries to invoke
    a "do_<command>" function according to the command specified.
  * Arguments to actions must now be prefixed with (any number of) hyphens.
    For instance, "greylist add --white", not "greylist add white".
  * Added "--white", "--grey", and "--black" options to the "check" and
    "update" commands; if specified, greylistd returns a boolean value
    rather than a list name.  So "greylist --grey <data>" would show
    whether <data> is currently in a "grey" state.
	
 -- Tor Slettnes <tor@slett.net>  Wed, 15 Dec 2004 00:41:37 -0800

greylistd (0.6.2) unstable; urgency=low

  * Fixed dumb int/string bug just introduced - prevented triplet
    data from being loaded and crashed greylistd.

 -- Tor Slettnes <tor@slett.net>  Tue, 14 Dec 2004 19:03:35 -0800

greylistd (0.6.1) unstable; urgency=low

  * Eliminated some bashisms in maintainer scripts (per lintian).

 -- Tor Slettnes <tor@slett.net>  Tue, 14 Dec 2004 15:30:32 -0800

greylistd (0.6) unstable; urgency=low

  * Now uses DebConf for initial setup and configuration.
  * New utility "greylistd-setup-exim4" adds/removes support for greylistd
    in Exim 4 configuration files; optionally invoked via DebConf.
  * Tries to detect ownership of MTA process, and set greylistd ownership
    accordingly, to circumvent problems with users who cannot read.
    Closes: #267075.
  * 'whitelist-hosts' moved from /etc/mail to /etc/greylistd. Closes: #267221.
  * 'whitelist-hosts' contains some text explaining syntax. Closes: #267314.
  * 'whitelist-hosts' contains warning about lookup failures. Closes: #270814.
  * Default/documented Exim 4 examples do not greylist authenticated clients.
    Closes: #272572.
  * Depend on Python version 2.3 or newer; also, program checks that we
    are running a supported version.  Closes: #267296.
  * Greylist data is now saved at regular intervals, as specified
    in the configuration file (default is 300 seconds).  File saves can
    also be triggerd with the "save" command.  Closes: #267316.
  * The original (unhashed) greylist data is now retained in a
    separate file; a "list" command gives access to it.
  * Clean up (remove UNIX domain socket....) after exceptions.
  * Init script supports 'reload' (saves greylist triplets).
  * "restart" command in init script sleeps for one second after killing
    old process, before starting new one.  Closes: #273089.

 -- Tor Slettnes <tor@slett.net>  Tue, 14 Dec 2004 12:35:49 -0800

greylistd (0.5.3) unstable; urgency=low

  * Socket 'mode' setting in config file should be in [socket]
    section, not in [data] section.  Closes: #261331.


