## greylistd 0.8.3

=== debian/changelog ===
greylistd (0.8.3) unstable; urgency=low

  * Changed value of "false" from -1 to 1 in 'config' DebConf module.
    per report from Laurent Fousse <laurent@komite.net>.  This is required
    for POSIX compliance, and "ash"/"dash".  Closes: #296266.
  * Added 'except SystemExit' statement in main loop to avoid a
    "Fatal Event" message on exit.  Closes: #295898.

 -- Tor Slettnes <tor@slett.net>  Mon, 14 Mar 2005 14:54:44 -0800

greylistd (0.8.2) unstable; urgency=low

  * Added French translation by Jean-Luc Coulon.  Closes: #292881.
  * The exception clause that is invoked when socket cannot be created
    referred to an old/undefined variable, thus causing a secondary
    exception and a misleading error message.  Fixed.

 -- Tor Slettnes <tor@slett.net>  Sun,  6 Feb 2005 05:19:23 -0800

greylistd (0.8.1) unstable; urgency=low

  * I had exprimented with python-based config/postinst, and inadvertently
    made "python" a pre-dependency.  Reverted back to a regular dependency.
  * Updated to standards-version 3.6.1
  * Added support for "po-debconf" (DebConf >= 4.1.16, "po/", ..)
  * Updated "templates" to remove a non-essential question, as well as
    references to widget labels ("Yes"/"No"), to the computer/program as
    the first person ("I can do this for you..").  Closes: #290867.

 -- Tor Slettnes <tor@slett.net>  Mon, 17 Jan 2005 16:11:45 -0800

greylistd (0.8) unstable; urgency=low

  * Modified templates, config, postinst, postrm scripts to add new
    "greylist" user and group for the greylistd process, rather than
    using the ownership of the MTA process.  (The MTA user should be part of
    the "greylist" group).
  * Security fix: Set permission bits to 0600 when saving files, to prevent
    unauthorized users from peeking at greylist data.  (All access should go
    via /var/run/greylistd/socket).
  * Fixed exception logging; was indented wrongly, thus repeated
    the error message several times in the log.
  * Handle stdout "broken pipe" exception in "greylist" client program
    (common when piping output through a pager like "most").
  * Updated "greylistd-setup-exim4" to use try/except for runtime errors
    rather than doing a lot of "if" statements.
  * Beautified the "greylistd-setup-exim4" script and manual page a bit.

 -- Tor Slettnes <tor@slett.net>  Wed,  5 Jan 2005 23:33:03 -0800
