=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: mail
 Priority: optional
 Maintainer: Tor Slettnes <tor@slett.net>
-Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.6.0
+Build-Depends: debhelper (>= 4.1.16)
+Standards-Version: 3.6.1
 
 Package: greylistd
 Architecture: all
