## greylistd 0.8.3.1ubuntu1

=== debian/changelog ===
greylistd (0.8.3.1ubuntu1) edgy; urgency=low

  * Merge from Debian unstable.
  * remaining changes:
    - debian/init:
      + make sure /var/run/greylistd exists

 -- Michael Bienia <michael@vorlon.ping.de>  Fri, 15 Sep 2006 14:46:22 +0200

greylistd (0.8.3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix a bug with blacklist treated as whitelist (Closes: #338653)
  * Fix text wrapped in exim4-acl-example.txt (Closes: #309925)
  * Add vi translation (Closes: #311890)
  * Add ja translation (Closes: #310217)
  * Add cs translation (Closes: #310464)
  * Bump standards version
  * Remove debian/conffiles
  * Switch to dh_python
  * Switch to debhelper compat 5
  * Update FSF address
  * Depends on adduser

 -- Julien Danjou <acid@debian.org>  Fri, 25 Aug 2006 14:22:42 +0200

greylistd (0.8.3ubuntu1) edgy; urgency=low

  * debian/init:
    -> Make sure /var/run/greylistd exists (Closes: Malone #50291).

 -- Jeremie Corbier <jcorbier@ubuntu.com>  Wed, 19 Jul 2006 20:21:54 +0200
