=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 	dh_compress
 	dh_fixperms
 #	dh_perl
-#	dh_python
+	dh_python
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
