## greylistd 0.8.3.3

=== debian/changelog ===
greylistd (0.8.3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Reduce delay to 600 by default (Closes: #405030)
  * Add support for MRTG like output (Closes: #404100)
  * Add german translation (Closes: #396936)

 -- Julien Danjou <acid@debian.org>  Sat, 27 Jan 2007 17:45:36 +0100

greylistd (0.8.3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix hangs in postinst (Closes: #345079)
  * Now use python-support

 -- Julien Danjou <acid@debian.org>  Fri,  3 Nov 2006 12:12:32 +0100
