=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Tor Slettnes <tor@slett.net>
-Build-Depends: debhelper (>= 5.0.37.2)
+Build-Depends: debhelper (>= 5.0.37.2), python-support (>= 0.3)
 Build-Depends-Indep: python
 Standards-Version: 3.7.2
