## greylistd 0.8.3.4ubuntu1

=== debian/changelog ===
greylistd (0.8.3.4ubuntu1) feisty; urgency=low

  * Merge from Debian unstable. Ubuntu change:
     - debian/init: make sure /var/run/greylistd exists
  * Set Maintainer to Ubuntu MOTU Developers

 -- Adrien Cunin <adri2000@gmail.com>  Mon, 26 Feb 2007 23:41:42 +0100

greylistd (0.8.3.4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix comments in configuration (Closes: #405030)
  * Integrate Sven Anderson patch to allow to change triplet to single
    (Closes: #387007)

 -- Julien Danjou <acid@debian.org>  Fri, 16 Feb 2007 11:09:31 +0100

greylistd (0.8.3.3ubuntu1) feisty; urgency=low

  * Merge from Debian unstable. Ubuntu change:
     - debian/init: make sure /var/run/greylistd exists

 -- Adrien Cunin <adri2000@gmail.com>  Sun, 28 Jan 2007 17:40:05 +0100

greylistd (0.8.3.2ubuntu1) feisty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/init: make sure /var/run/greylistd exists

 -- Michael Bienia <geser@ubuntu.com>  Fri, 10 Nov 2006 20:08:37 +0100
