## greylistd 0.8.3.5ubuntu1

=== debian/changelog ===
greylistd (0.8.3.5ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - debian/init: make sure /var/run/greylistd exists

 -- Stephan Hermann <sh@sourcecode.de>  Sat,  5 May 2007 13:54:40 +0200

greylistd (0.8.3.5) unstable; urgency=low

  * Non-maintainer upload.
  * Add nl translation (Closes: #418401)
  * Add it translation (Closes: #413382)

 -- Julien Danjou <acid@debian.org>  Thu, 12 Apr 2007 15:51:23 +0200
