## greylistd 0.8.6

=== debian/changelog ===
greylistd (0.8.6) unstable; urgency=low

  * Change acl_whitelist_local_deny to acl_local_deny_exceptions
    for exim4 >= 4.68 (Closes: #452163)

 -- Julien Danjou <acid@debian.org>  Sun, 02 Dec 2007 16:50:37 +0100

greylistd (0.8.5) unstable; urgency=low

  * Make sure /var/run/greylistd exists in init.d

 -- Julien Danjou <acid@debian.org>  Wed, 03 Oct 2007 10:42:41 +0200

greylistd (0.8.4) unstable; urgency=low

  * The "Oh this Kingdom is mine!" release
  * I'm declaring myself as maintainer (Closes: #384612)
  * Test for deluser presence before deleting the greylist user (Closes: #431516)
  * Add pt translation (Closes: #436754)
  * Add es translation (Closes: #426173)

 -- Julien Danjou <acid@debian.org>  Mon, 24 Sep 2007 21:15:50 +0200
