=== debian/control ===
Source: greylistd
Section: mail
Priority: optional
Maintainer: Matthew Wakeling <matthew@wakeling.homeip.net>
Build-Depends: debhelper (>= 5.0.37.2), python-support (>= 0.3)
Build-Depends-Indep: python
Standards-Version: 3.7.3

Package: greylistd
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, adduser
Recommends: exim4
Description: Greylisting daemon for use with Exim 4
 This daemon provides a simple greylisting implementation for use with
 the Exim Mail Transport Agent (MTA), version 4.
 .
 Once installed, you will need to configure your MTA to query the
 greylistd server.  This package contains a script to automatically
 configure Exim 4. It may be possible to use greylistd with other MTAs
 as well. Postfix users may want to check out the "postgrey" package
 instead of this one.
