=== debian/rules ===
--- 
+++ 
@@ -42,23 +42,12 @@
 	dh_installdocs
 	dh_installexamples
 	dh_install
-#	dh_installmenu
 	dh_installdebconf	
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
 	dh_installinit -d
-#	dh_installcron
-#	dh_installinfo
 	dh_installman
-#	dh_link
-#	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_perl
-	dh_python
-#	dh_makeshlibs
+	dh_pysupport
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
