=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: greylistd
 Section: mail
 Priority: optional
-Maintainer: Matthew Wakeling <matthew@wakeling.homeip.net>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 5.0.37.2), python-support (>= 0.3)
 Build-Depends-Indep: python
 Standards-Version: 3.7.3
