=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,10 @@
 	dh_testdir
 	touch configure-stamp
 
-build: build-stamp
 
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: configure-stamp 
 	dh_testdir
 	touch build-stamp
