## greylistd 0.8.8.3

=== debian/changelog ===
greylistd (0.8.8.3) unstable; urgency=medium

  * upload to unstable
  * debian/control: set standard to 3.9.5 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 May 2014 19:00:00 +0200

greylistd (0.8.8.2) experimental; urgency=low

  * debian/preinst: improve handling of init.d file (Closes: #687469)
  * debian/control: set standard to 3.9.4 (no changes)
  * debian/init: add . /lib/lsb/init-functions
  * program/greylistd: add new config file to whitelist hosts from 
                       dnslists (see README.dnslists-known-hosts
                       (Closes: #523695)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Jul 2013 10:00:00 +0200

greylistd (0.8.8.1) experimental; urgency=low

  * new Maintainer (Closes:  #595693)
  * debian/controL: standard bumped to 3.9.3 (no changes)
  * debian/control: use dh 9
  * debian/post*: use set -e in the body of the script
  * debian/config: use set -e in the body
  * debian/README.source: added
  * debian/copyright: link to file with version
  * debian/init: add description: line
  * debian/init: provide greylistd in header
  * debian/*.override: add override for unused-debconf-template
  * program/greylistd: improvment for high traffic (Closes: #375504)
  * program/greylistd-setup-exim4: replace string exception (Closes: #585231)
  * change typo in man pages

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 27 Aug 2012 18:00:00 +0200
