## greylistd 0.8.8.4

=== debian/changelog ===
greylistd (0.8.8.4) unstable; urgency=medium

  * debian/preinst: take care of old /etc/init.d/greylist while doing
                    install -> remove -> distupgrade -> install
                    (Closes: #775063)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 16 Jan 2015 18:10:00 +0100
