=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: greylistd
 Section: mail
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 5.0.37.2), python-support (>= 0.3)
+Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper (>= 9), python-support (>= 0.3)
 Build-Depends-Indep: python
-Standards-Version: 3.7.3
+Standards-Version: 3.9.5
 
 Package: greylistd
 Architecture: all
