=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: mail
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 9), python-support (>= 0.3)
+Build-Depends: debhelper (>= 9), dh-python
 Build-Depends-Indep: python
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: greylistd
 Architecture: all
