## greylistd 0.8.8.7

=== debian/changelog ===
greylistd (0.8.8.7) unstable; urgency=medium

  * just call /etc/init.d/exim4 when available (Closes: #837501)
    thanks to Chris Lamb for the patch
  * debian/README.Debian: fix spelling
  * debian/control: bum standard to 3.9.8 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 04 Oct 2016 19:30:00 +0200
