=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 9), dh-python
 Build-Depends-Indep: python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: greylistd
 Architecture: all
