=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

package=greylistd
tmp=$(CURDIR)/debian/greylistd

%:
	dh $@ --with python2

### old version
#configure: configure-stamp
#configure-stamp:
#	dh_testdir
#	touch configure-stamp
#
#
#build: build-arch build-indep
#build-arch: build-stamp
#build-indep: build-stamp
#build-stamp: configure-stamp 
#	dh_testdir
#	touch build-stamp
#
#clean:
#	dh_testdir
#	dh_testroot
#	rm -f build-stamp configure-stamp
#	dh_clean
#
#install: build
#	dh_testdir
#	dh_testroot
#	dh_clean -k
#	dh_installdirs
#
#
## Build architecture-independent files here.
#binary-indep: build install
#	dh_testdir
#	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installdebconf	
#	dh_installinit -d
#	dh_installman
#	dh_compress
#	dh_fixperms
#	dh_pysupport
#	dh_installdeb
#	dh_shlibdeps
#	dh_gencontrol
#	dh_md5sums
#	dh_builddeb
#
#
# Build architecture-dependent files here.
#binary-arch: build install
#
#
#
#binary: binary-indep binary-arch
#.PHONY: build clean binary-indep binary-arch binary install configure
