## greylistd 0.8.8.7build1

=== debian/changelog ===
greylistd (0.8.8.7build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:33:45 +0000
