## greylistd 0.8.8.7+nmu1

=== debian/changelog ===
greylistd (0.8.8.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:16:00 +0800
