## greylistd 0.8.8.8

=== debian/changelog ===
greylistd (0.8.8.8) unstable; urgency=medium

  * apply patch for python3 (Closes: #943050)
    thanks a lot to Stephan Helma for the patch
  * debian/control: bump standard to 4.4.1 (no changes)
  * debian/control: use dh12
  * debian/control: only use python3 in dependencies

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 21 Dec 2019 15:30:00 +0100
