## greylistd 0.9.0

=== debian/changelog ===
greylistd (0.9.0) unstable; urgency=medium

  * With many thanks to Benedikt Spranger <b.spranger@linutronix.de>
    for work at https://github.com/eurovibes/greylistd.git to convert to
    python3 and fix PEP-8 issues (Closes: #948706)
  * Benedikt also fixed the exim configuration file remove procedure
    (Closes: #321025, #872734)
  * Fix lintian warnings about non-UTF-8 translation files
  * Provide a systemd service/socket file pair

 -- Julian Gilbey <jdg@debian.org>  Thu, 22 Oct 2020 22:57:12 +0100
