## greylistd 0.9.0.2%2Bnmu1

=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,11 @@
 
 %:
 	dh $@ --with python3
+
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+override_dh_auto_test:
+	python3 -m unittest discover -vv -s tests/
+endif
 
 ### old version
 #configure: configure-stamp
