## greylistd 0.9.0.2+nmu1

=== debian/changelog ===
greylistd (0.9.0.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:08:09 +0200
