=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: mail
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 12)
-	, dh-python
-	, python3
-#Build-Depends-Indep: python
-Standards-Version: 4.4.1
+Uploaders: Julian Gilbey <jdg@debian.org>
+Build-Depends: debhelper-compat (= 12), dh-python, python3
+Vcs-Browser: https://salsa.debian.org/debian/greylistd
+Vcs-Git: https://salsa.debian.org/debian/greylistd.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 
 Package: greylistd
 Architecture: all
