## greylistd 0.9.0.3%2Bnmu1

=== debian/changelog ===
greylistd (0.9.0.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 01:16:17 +0200

greylistd (0.9.0.3) unstable; urgency=medium

  * ack NMU
  * No source change upload to rebuild arch:all package for /usr-move
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 25 May 2024 17:30:00 +0200
