## greylistd 0.9.0.4

=== debian/changelog ===
greylistd (0.9.0.4) unstable; urgency=medium

  * ack NMU
  * add ca.po (Closes: #1104121)
    (Thanks to Carles Pina i Estany for the merge request)
  * fix data type in error message
    (Thanks to John Mertz for the merge request)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 04 May 2025 13:30:00 +0200
