=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12), dh-python, python3
 Vcs-Browser: https://salsa.debian.org/debian/greylistd
 Vcs-Git: https://salsa.debian.org/debian/greylistd.git
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: greylistd
